…or create a new repository on the command line
echo "# basic_typescript" >> README.md
git init
git add README.md
git commit -m "first commit"
git branch -M main
git remote add origin git@github.com:xxxx/basic_typescript.git
git push -u origin main
…or push an existing repository from the command line
git remote add origin git@github.com:indraworks/basic_typescript.git
git branch -M main
git push -u origin main